

/* footer */


.footer{

    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;
    background-size: cover;
    background-position: center;
    height: auto;
    padding:8% 8%;
    color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    justify-content: center;


}

.footer-top{
    margin-top: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    align-items: flex-start;
}

.foot{

    padding-right: 10px;
    
}
.foot .logo{
    width: 150px;
    height: auto;
}
.foot #footp{

    font-size: 14px;
    text-align: justify;
    margin: 15px 0;
}

.foot #footh3{
    margin-bottom: 20px;
    font-family: serif;
    font-weight: 800;
}

.foot ul li a {
    font-size: 14px;
 
}

.foot ul li{
    margin: 8px 0;
}

.foot .qr-img{
    margin: 5% 0;
    width: 100px;
    height: 100px;
    
}
.foot .social-media{
    display: flex;
    
   
    
   
}

.foot .social-media li{
    list-style: none;
    padding-right: 8px;
   

    
}
.foot .social-media li i{
    border: 1px solid #c79833;
    border-radius: 15px;
    padding: 5px;
}
/* .foot .social-media li i:hover{
    transform: translateY(-2px);
} */
footer a:hover,
footer p:hover {
    color: #c79833; /* Change to your desired color */
    font-weight: 600; /* Change to your desired font size */
    transition: color 0.3s ease, font-size 0.3s ease; /* Smooth transition */
   
}


.footer-bottom{
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 margin-top: 30px;

}
.footer-bottom #footp{
    padding: 0px 0;
    font-size: 14px;

    border-bottom: 3px solid; /* Set the width of the border */
    border-image-slice: 1; /* This is required for the border-image to work */
    border-image-source: linear-gradient(45deg,#8e6015, #fdddaa, #dab766, #b69121); /* Set the linear gradient */
    padding: 2px;
    text-align: center;
    margin: 10px;
}

.scroll-top {
    margin-top: 10px;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: 2px solid #c79833;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

.scroll-top:hover {
    background-color: #c79833;
    color: white;
}

.scroll-top i {
    color: #c79833;
    transition: color 0.3s;
}

.scroll-top:hover i {
    color: white;
}


@media (max-width: 800px) {
    .footer-top {
        grid-template-columns: repeat(2, 1fr);
        gap: 60px;
    }
    .footer-bottom{
        margin-top: 20px;
    }
   
}

@media (max-width: 600px) {

    .footer1{
        display:none;
    }
    .footer-top {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .foot #footh3{

        margin-bottom: 5px;
        color: #8e6015;
        
    }

    .foot .logo {
        margin: 0 auto;
        width: 80px;
    }

    .foot .social-media {
        margin-top: 5px;
       
    }
    .foot #footp{
        font-size: 12px;
    }

    .foot ul li a{
        font-size: 12px;
    }

    .foot .qr-img {
        margin: 5% auto;
    }

    .footer-bottom #footp{
        font-size: 12px;
    }

   
}
@media(max-width:450px){
    .footer-top {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}
@media (max-width: 400px) {
    .foot #footp{
        font-size: 10px;
    }

    .foot ul li a{
        font-size: 10px;
    }
   
}
@media(max-width:400px){
    .footer-top {
        gap: 20px;
    }
    .foot .social-media li i{
       
        padding: 3px;
    }
}
@media(max-width:350px){
    .footer-top {
        grid-template-columns:1fr;
        gap: 30px;
    }
    .foot #footp{
        font-size: 12px;
    }

    .foot ul li a{
        font-size: 12px;
    }
    }
.whatsapp-button, .viber-button {
    position: fixed;
    bottom: 20px;
    width: 60px;
    height: 60px;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    text-decoration: none;
    border: 1px solid #C5983C;
}

.whatsapp-button {
    right: 20px;
    background: linear-gradient(45deg,#a67019, #fdddaa, #dab766, #b69121);
}

.whatsapp-button:hover {
    background-color: #1d7b3f;
}

.viber-button {
    right: 85px; /* Adjust this value to position the Viber button next to WhatsApp */
    /* background-color: black; */
}

.viber-button:hover {
    background-color: #333;
}

.viber-button, .whatsapp-button i {
    color: #060606; /* Golden icon color */
    font-size: 30px;
}
.whatsapp-button i{
    color: black;
}
@media (max-width: 600px) {
    .whatsapp-button, .viber-button {
        width:50px;
        height:50px;
    }
    
.viber-button {
    right: 80px; /* Adjust this value to position the Viber button next to WhatsApp */
    /* background-color: black; */
}
}
